@charset "UTF-8";
.container-scholen-vergelijk {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	width:88%;
	max-width: 1460px;
	padding-right: 6%;
	padding-left: 6%;
}
#schoolvergelijker {
	position: relative;
	margin-left: -10px;
	margin-right: -10px;
}
/* SWIPER */
#schoolvergelijker .swiper-container {
	position: relative;
	width: 100%;
	background-color: white;
}
#schoolvergelijker .absolute {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	width: 100%;
	z-index: -1;
}
/* styles */
#schoolvergelijker .swiper-container .line {
	padding: 10px;
}

/* swiper 1 */
#schoolvergelijker .swiper-1.logoos {
	z-index: 999 !important;
}
#schoolvergelijker .lijn-top {
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	border-top: 1px solid #ccc;
}
#schoolvergelijker .swiper-1 a {
	color: #222;
	text-decoration: none;
	font-size: 12px;
}
#schoolvergelijker .swiper-1 a:hover {
	text-decoration: underline;
}
.logoos.vast {
	-webkit-box-shadow: 0 8px 6px -6px #333;
	-moz-box-shadow: 0 8px 6px -6px #333;
	box-shadow: 0 8px 6px -6px #333;
	margin-top: -1px;
	z-index: 1000;
}
/* logo school en naam school centreren */
.swiper-1.logoos .line {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.swiper-1.logoos .line p {
	display: inline-block;
	font-weight: 700;
}
.swiper-1.logoos .line p img {
	max-width: 100px;
	max-height: 180px;
}
@media only screen and (min-width: 1024px) {
}

/* swiper 2 */
#schoolvergelijker .swiper-2 {
	font-size: 12px;
	line-height: 18px;
}
#schoolvergelijker .swiper-2 .absolute .line h4 {
	font-size: 16px;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 20px;
	display: block;
	border-bottom: 1px solid #ccc;
}
#schoolvergelijker .swiper-2 .line p {
	padding-right: 8%;
}
#schoolvergelijker .swiper-2 .line .button {
	font-size: 12px;
}
@media only screen and (min-width: 1024px) {
	#schoolvergelijker .swiper-2 {
		font-size: 15px;
		line-height: 22px;
	}
	#schoolvergelijker .swiper-2 .absolute .line h4 {
		font-size: 20px;
		padding-top: 30px;
	}
	#schoolvergelijker .swiper-2 .line .button {
		font-size: 14px;
	}
}

/* foto */
.image {
	position: relative;
	display: inline-block;
	width: 100%;
	position: relative;
	display: none;
}
.image:before{
	content: "";
	display: block;
	padding-top: 65%;
}
.show {
	display: inherit;
}
.img-container {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.img-container .featured-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	overflow: hidden;
}
.custom-object-fit {
	position: relative;
	background-size: cover;
	background-position: center center;
}
.custom-object-fit .featured-image {
	opacity: 0;
}
.img-container.custom-object-fit {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
/* KNOPPEN */
#schoolvergelijker .wrapper-swiper-button-left,
#schoolvergelijker .wrapper-swiper-button-right{
	position: absolute;
	left: 0px;
	z-index: 20000;
}
#schoolvergelijker .wrapper-swiper-button-right{
	right: 0px;
	left:auto;
}
#schoolvergelijker .swiper-button-vorige,
#schoolvergelijker .swiper-button-volgende {
	top: 80px;
	right: -10px;
}
#schoolvergelijker .swiper-button-vorige {
	left: -10px;
	right: auto;
}
/* KNOPPEN */
.swiper-button-vorige,
.swiper-button-volgende {
	position: absolute;
	cursor: pointer;
	text-align: center;
	line-height: 38px;
	width: 40px;
	height: 40px;
	background-color: #ED2A7E;
	border-radius: 50%;
	top: 250px;
}
.swiper-button-vorige.swiper-button-disabled,
.swiper-button-volgende.swiper-button-disabled {
	opacity: 0;
}
.swiper-button-vorige:after,
.swiper-button-volgende:after {
	font-family: "icons";
	content: "\65";
	font-size: 25px;
	color:#FFF;
}
.swiper-button-vorige:after {
	content: "\67";
}
/* kaart */
#kaart {
	width: 100%;
	height: 830px;
	background-color: #FFF;
	padding-top: 50px;
}
#preview-frame {
	float: left;
	width: 100%;
	max-width: 100% !important;
	height: 100%;
	max-height: 100% !important;
}
